<!DOCTYPE html>
<html lang="es">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>JavaScript Quiz</title>
    <link rel="stylesheet" type="text/css" href="index.css" />
</head>

<body>
    <div id="inicioid">

        <center>
            <h1>Quiz de Lorem ipsum</h1>
        </center>

        <center>
            <p>
                Lorem ipsum dolor sit amet consectetur adipiscing elit, justo aenean faucibus curae nam imperdiet condimentum, ultricies dignissim nullam lectus senectus libero. Tellus neque orci arcu vitae litora habitant morbi varius, ridiculus posuere nisl aliquam
                hac auctor aptent nisi mi, penatibus etiam natoque placerat ornare leo est. Libero habitasse nisi orci tempor ultricies aliquet velit tellus, maecenas quam ut mauris turpis nisl ligula rutrum semper, eros mattis id pharetra placerat dui
                iaculis.
            </p>
        </center>

        <button id="bt" onclick="bt()" type="button" style="width:100px; height:100px">
            JUGAR
          </button>

        <button id="cine" onclick="cine()" type="button" style="width:100px; height:50px">
            CINE</button>
    </div>
    </div>

    <!--PREGUNTAS-->

    <div id="allpreguntas">
        <div>
            <center>
                <h1 id="genral"></h1>
            </center>
        </div>
        <br>

        <center>
            <div id="conysco" class="conysco">

                <h2 id="score"></h2>
                <h2 id="contador"></h2>

            </div>
        </center>
        <br>
        <div>

            <p id="pregunta"></p>
        </div>


        <form class="radio-toolbar">

            <label> <input name="opciones" type="radio" value="0" /> <span id="r1"></span></label><br/>
            <label><input name="opciones" type="radio" value="1" /> <span id="r2"></span></label><br/>
            <label><input name="opciones" type="radio" value="2" /><span id="r3"></span> </label><br/>
            <label><input name="opciones" type="radio" value="3" /> <span id="r4"></span></label><br/>
        </form>



        <div class="button_cont" id="Next" value="next"><a class="example_f" rel="nofollow"><span>Next question</a></div>
        <div class="button_cont" id="prev" value="Reset" onclick="Reset()"><a class="example_f" rel="nofollow"><span>Reset</a></div>

    </div>



    <div id="resulta">
        <p>
            Game over
        </p>

        <div id="resultado">

            <p>
                Select a radio button and click on Submit.1
            </p>

        </div>


        <script src="index.js"></script>
</body>

</html>